{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk1_niela",                   "guid_override":"{dd1a263e-8d0d-417f-a533-efe067daa594}"},
        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk1_nielb",                   "guid_override":"{89aeecfe-d3bb-49c7-a668-4b8434c80f75}"},
        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk2_niela",                   "guid_override":"{b33092eb-8dba-4c01-93e5-7f247fb3194b}"},
        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk3_niela",                   "guid_override":"{9e7485e7-2b33-4a87-ac9d-5c2ab98b42e8}"},
        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk4_niela",              "guid_override":"{a5d44074-5b12-46b8-984b-9ecad6cb8cc4}"},
        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk4_miss_niela",              "guid_override":"{abc17bd3-c56e-4457-830b-07ffa25a874e}"},
        {"event_id": "event:/char/ally/nielyjs_riposte1_niela",              "guid_override":"{e69f322c-4cba-4021-9a7e-721c6fbdadc2}"},
        {"event_id": "event:/char/ally/nielyjs_riposte1_miss_niela",              "guid_override":"{854c8865-e3ca-4d19-960b-cfb40748f960}"},


        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk5_nielb",              "guid_override":"{8d1a5c7d-a60f-48a8-b0b0-67a3346a4120}"},
        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk5_miss_nielb",              "guid_override":"{6a7660fe-5485-4cf5-b7d3-9aff769ba635}"},
        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk6_nielb",              "guid_override":"{00ca332f-bafb-4490-8796-c510cd35bbac}"},
        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk6_miss_nielb",              "guid_override":"{51194a3d-16fc-4b39-814e-127cb0e92ddc}"},
        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk7_nielb",      "guid_override":"{62f363c7-9ef0-48dd-97f3-ba0f08519df1}"},
        {"event_id": "event:/char/ally/nielyjs_nielyjs_sk7_miss_nielb",         "guid_override":"{51194a3d-16fc-4b39-814e-127cb0e92ddc}"}
    ]
}